修改平台仓发货单备注
POST
/cepf/warehouse/api/openApi/editPlatfromShippingRemark接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/cepf/warehouse/api/openApi/editPlatfromShippingRemark | HTTPS | POST | 1 |
请求参数
remarkContentstring必填shippingListCodestring必填请求示例
{
"remarkContent": "this is test remark and that is the goal2",
"shippingListCode": "SP202504020010076"
}
返回结果
Json Object
codeinteger必填messagestring必填databoolean必填error_detailsarray<any>必填request_idstring必填response_timestring必填返回成功示例
{
"code": 0,
"message": "success",
"data": true,
"error_details": [],
"request_id": "dc0b4baf-46b3-4cd4-b4b5-6a522c3072d7.1744085059269",
"response_time": "2025-04-08 12:04:19"
}